/* No comment provided by engineer. */
"Missing naming scheme!" = "缺少命名规则!";

/* No comment provided by engineer. */
"OK" = "OK";

/* No comment provided by engineer. */
"Please choose a valid naming scheme. You can drag the wildcards into the textfield." = "请选择一个合法命名规则，您可以将通配符拖拽到文字区域.";

